@charset "UTF-8";
/* CSS Document */

body	{
	font-family: Helvetica, Arial, sans-serif;
	background-image:url(../images/line_back.gif); 
	background-repeat: repeat-x;
	text-align: center;
  	min-width: 970px;
	}

/* CELEBRATION BANNER */

#celeb {
	background: url(../images/header-bg.png) repeat-x transparent;
	text-align: center;
	width: 970px;
	margin-left: auto;
  	margin-right: auto;
	padding: 0;
	top: 0px;
	position: relative;
	}
	
#celeb ul {
	color: #333;
	list-style: none;
	padding-top: 10px;
	padding-bottom: 0;
}

#celeb ul li {
	font-weight: 600;
}

.tl, .tr, .bl, .br {
  width: 13px;
  height: 14px;
  position: absolute;
}

.tl {
  background: url(../images/corner_back_top_left.png) top left no-repeat;
  top: 0;
  left: 0;
}

.tr {
  background: url(../images/corner_back_top_right.png) top right no-repeat;
  top: 0;
  left: 957px;
}

.bl {
  background: url(../images/corner_back_bottom_left.png) bottom left no-repeat;
  top: 83%;
  left: 0;
}

.br {
  background: url(../images/corner_back_bottom_right.png) bottom right no-repeat;
  top: 83%;
  left: 957px;
}

#bandera {
	background: url(../images/banderademexico.png) no-repeat;
	position: absolute;
	border-radius: 15px 15px;
	/*border: #FFF solid 1px;*/
	width: 100px;
	height: 73px;
	padding: 0;
	margin-top: 21px;
	margin-left: -490px;
}

.btl, .btr, .bbl, .bbr {
  width: 13px;
  height: 14px;
  position: absolute;
}

.btl {
  background: url(../images/corner_flag_top_left.png) top left no-repeat;
  top: -2px;
  left: -2px;
}

.btr {
  background: url(../images/corner_flag_top_right.png) top right no-repeat;
  top: 0;
  left: 87%;
}

.bbl {
  background: url(../images/corner_flag_bottom_left.png) bottom left no-repeat;
  top: 81%;
  left: 0;
}

.bbr {
  background: url(../images/corner_flag_bottom_right.png) bottom right no-repeat;
  top: 81%;
  left: 87%;
}


#bandera2 {
	background: url(../images/banderademexico.png) no-repeat;
	position: absolute;
	border-radius: 15px 15px;
	/*border: #FFF solid 1px;*/
	width: 100px;
	height: 73px;
	padding: 0;
	margin-top: -64px;
	margin-left: 370px;
}

/* MAIN CONTAINER */

#container	{
	background-image:url(../images/background.png);
	background-repeat: no-repeat;
	text-align: left;
	width: 970px;
	height:700px;
	margin-left: auto;
  	margin-right: auto;
	margin-top:15px;
	overflow:hidden;
	}
	
/*#main {position: relative; top: 50px;}*/

#logo {
	position: relative;
	top: 10px;
	left: 15px;
}

/* BUTTONS */

#content	{
	position: relative;
	top: -25px;
	left: 65px;
}


#navhome	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 900px;
}

#navhome li
{
display: inline;
list-style-type: none;
}


#sn-home {
	position: absolute;
	top: -85px;
	left: 605px;
	color: #FFF;
	font-size: 12px;
}

#sn-home li {
	list-style-type: none;
}

li.sn-index {
	padding-left: 10px;
	text-align:center;
}

li.sn-tw {
	border-left: 1px solid #FFF;
	background: url(../images/badge_twitter.png) #590003 5px 2px no-repeat;
	padding-left: 50px;
	width:100%;
}

li.sn-fb {
	border-left: 1px solid #FFF;
	background: url(../images/badge_facebook.png) #590003 5px 2px no-repeat;
	padding-left: 50px;
	width:100%;
}

li.sn-tw a {
	width:100%;
	display:block;
}

li.sn-fb a {
	width:100%;
	display:block;
}

#sn-home a, #sn-home a:hover, #sn-home a:visited {
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
}

.ca-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/CA_BUTTON.gif) 0 -50px no-repeat;
}

.ca-btn a:hover	{
	background-position: 0 0;
}

.menu-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/MENU_BUTTON.gif) 0 -50px no-repeat;
}

.menu-btn a:hover	{
	background-position: 0 0;
}

.about-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/ABOUT_BUTTON.gif) 0 -50px no-repeat;
}

.about-btn a:hover	{
	background-position: 0 0;
}

.chef-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/CHEF_BUTTON.gif) 0 -50px no-repeat;
}

.chef-btn a:hover	{
	background-position: 0 0;
}

/* VIDEOS */

#videos	{
	position: relative;
	left: 108px;
	top: -20px;
}

/* SUBMENUS */

#submenus	{
	position: relative;
	left: 110px;
	top: -60px;
	padding: 0;
}

#cazteca	{
	text-align: center;
	display: block;
	float: left;
	padding: 0;
	width: 182px;
	margin-top: -5px;
	margin-left: 0;
}

#cazteca li {
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 11px;
}

#cazteca li a {
	color:#000;
	text-decoration: none;
}

#cazteca li a:hover {
	color: #900;
	text-decoration: none;
}

#menus	{
	padding: 0;
	width: 182px;
	text-align: center;
	margin-left: 25px;
	margin-top: 45px;
	display: block;
	float: left;
}

#menus li {
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 11px;
}

#menus li a {
	color:#000;
	text-decoration: none;
}

#menus li a:hover {
	color: #900;
	text-decoration: none;
}

#mabout	{
	padding: 0;
	width: 182px;
	text-align: center;
	margin-left: 25px;
	margin-top: 20px;
	display: block;
	float: left;
}

#mabout li {
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 11px;
}

#mabout li a {
	color:#000;
	text-decoration: none;
}

#mabout li a:hover {
	color: #900;
	text-decoration: none;
}

#chefk	{
	padding: 0;
	width: 182px;
	text-align: center;
	margin-left: 35px;
	margin-top: 40px;
	display: block;
	float: left;
}

#chefk li {
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 11px;
}

#chefk li a {
	color:#000;
	text-decoration: none;
}

#chefk li a:hover {
	color: #900;
	text-decoration: none;
}

/* FOOTER */

#footer	{
	position: relative;
	top: 5px;
	left: 150px;
	float:left;
	clear:left;
	padding:0;
}

#listfooter	{
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0;
}

#listfooter li {
	list-style-type: none;
	display: inline;
}

#listfooter li a	{
	color:#FFF;
	text-decoration: none;
	font-size:12px;
	font-weight: bold;
	margin-right: 30px;
}

#listfooter li a:hover	{
	text-decoration: underline;
}

#footer-bullet {
	margin-right: 30px;
	color:#FFF;
}

/* DRAKON ART PROMO */

#promo { 
	position: relative;
	left: 100%;
	top: 0px;
	width: 128px; 
	height: 26px;
}

#promo a, #promo a:hover,#promo a:visited, #promo a:active, #promo a:link {
	text-decoration: none;
}

#promo a img {
	border:0;
}